<!doctype html>
<html lang="es">

<head>
  <meta charset='utf-8'>
  <title>Títulos</title>
  <link rel='stylesheet' href='css/style.css'>
  <link rel='stylesheet' href='css/print.css' media='print'>
</head>

<body>


  <article class='reveal'>

    <section class='portada' data-bespoke-state='portada'>
      <h1>Títulos</h1>
    </section>   

    <section data-bespoke-state='pre-progress clean'>
      <h2><span class="etiqueta">h1</span>-<span class="etiqueta">h6</span></h2>
      <ul class="lista">
        <li>Definen títulos de distintos niveles</li>
        <li>Elementos de bloque</li>
        <li>Ayudan a una mejor lectura de la página</li>
        <li>Muy importantes para el SEO</li>
      </ul>
      <h4 class="pt-05">Ejemplo:</h4>
      <div class="float-left w-50">
        <h4>Código:</h4>
        <pre><code><span class="etiqueta">h3</span>Tercer subnivel<span class="etiqueta">/h3</span></code></pre>
      </div>
      <div class="float-left w-50">
        <h4>Resultado:</h4>
        <h3>Tercer subnivel</h3>
      </div>
    </section>

    <section data-bespoke-state='pre-progress clean'>
      <div class="float-left w-50 pt-2">
        <h2>Comparativa:</h2>
        <pre><code>  <span class="etiqueta">h1</span>Uno<span class="etiqueta">/h1</span>
  <span class="etiqueta">h2</span>Dos<span class="etiqueta">/h2</span>
  <span class="etiqueta">h3</span>Tres<span class="etiqueta">/h3</span>
  <span class="etiqueta">h4</span>Cuatro<span class="etiqueta">/h4</span>
  <span class="etiqueta">p</span>Texto normal<span class="etiqueta">/p</span>
  <span class="etiqueta">h5</span>Cinco<span class="etiqueta">/h5</span>
  <span class="etiqueta">h6</span>Seis<span class="etiqueta">/h6</span></code></pre>
      </div>
      <div class="float-left">
        <h1>Uno</h1>
        <h2>Dos</h2>
        <h3>Tres</h3>
        <h4>Cuatro</h4>
        <p>Texto normal</p>
        <h5>Cinco</h5>
        <h6>Seis</h6>
      </div>
    </section>

    <section data-bespoke-state='pre-progress clean'>
      <h2><span class="etiqueta">h1</span></h2>
      <ul class="lista">
        <li>Normalmente igual a lo que hayamos puesto en <span class="etiqueta">title</span></li>
        <li>Recomendable de 20 a 70 carácteres</li>
        <li>Palabras clave y descriptivas</li>
        <li>Situarlo sobre el texto del artículo</li>
      </ul>
    </section>

    <section class="no-print" data-bespoke-state='pre-progress clean'>
      <h2>Ejercicio</h2>
      <h4 class="pt-05"><a
        href="https://gitlab.com/Material_Formacion/html-y-css/ejercicios/-/raw/master/ejercicio3/ejercicio.html?inline=false">Ejercicio</a>
      </h4>
      <h4 class="pt-05">
        <a href="https://gitlab.com/Material_Formacion/html-y-css/ejercicios/-/raw/master/ejercicio3/img/resultado.png?inline=false">Resultado</a>
      </h4>
    </section>    
  </article>

  <script src='js/slides.keys.js'></script>
  <script src='js/slides.classes.js'></script>
  <script src='js/slides.state.js'></script>
  <script src='js/slides.kernel.js'></script>
  <script src='js/slides.jump.js'></script>
  <script src='js/slides.swipe.js'></script>

  <script>
    const { Deck, classes, keys, state, jump, swipe } = S6;
    const deck = new Deck({
      parent: 'article',
      plugins: [classes(), keys(), state(), jump(), swipe()]
    });
  </script>
</body>

</html>